{{ partial "global-header.html" . }}

<!-- contact form start -->
{{ with .Site.Params.contact }}
<section id="contact-form">
  <div class="container">
    <!-- <div class="row">
      <div class="col-md-6 col-sm-12">
        <div class="block">
          <form>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="{{ .form.name }}">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="{{ .form.email }}">
            </div>
            <div class="form-group">
              <input type="text" class="form-control" placeholder="{{ .form.subject }}">
            </div>
          </form>
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <div class="block">
          <form>
            <div class="form-group-2">
              <textarea class="form-control" rows="3" placeholder="{{ .form.message }}"></textarea>
            </div>
            <button class="btn btn-default" type="submit">{{ .form.button }}</button>
          </form>
        </div>
      </div>
    </div> -->
    <div id="contact-box" class="row">
      <div class="col-md-6 col-sm-12">
        <div class="block">

          <h2>{{ .box.title }}</h2>
          <ul class="address-block">
            <li>
              <i class="fa fa-map-marker"></i>{{ .box.address }}
            </li>
            <li>
              <i class="fa fa-envelope-o"></i>{{ .box.email }}
            </li>
            <li>
              <i class="fa fa-phone"></i>{{ .box.phone }}
            </li>
            <li>
              <i class="fa fa-clock"></i>{{ .box.hours | safeHTML }}
            </li>
          </ul>
          <ul class="social-icons">
          {{ range .social }}  
            <li>
              <a href="{{ .url }}"><i class="fa {{ .icon }}"></i></a>
            </li>
          {{ end }}
          </ul>
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        {{ with .gmaps}}
        <div class="block">
          <h2>{{ .title }}</h2>
            <div class="google-map">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3058.0882319627826!2d-105.51155468465491!3d39.961779991106376!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x876bc6cfad29423d%3A0x1acca9a49be4c09!2sJames+Peak+Brewery+%26+Smokehouse!5e0!3m2!1sen!2sus!4v1562079062744!5m2!1sen!2sus" width="555" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
            </div>
        </div>
        {{ end }}
      </div>
    </div>
  </div>
</section>
{{ end }}